a {
  color: #0000dd;
  text-decoration: none;
}
a:hover {
  color: #0000dd;
  text-decoration: underline;
  cursor: pointer;
}
a.main-page {
  font-family: Verdana, sans-serif;
  color: #777777;
  text-decoration: none;
  text-align: center;
}
a.main-page:hover {
  color: #777777;
  text-decoration: underline;
  cursor: pointer;
}
.article-header {
  font-family: "Times New Roman", Times, serif;
  font-size: 150%;
  color: #003377;
  text-align: center;
}
.author-header {
  font-family: Georgia, serif;
  font-style: italic;
  font-size: 110%;
  text-align: center;
}
.awin-header {
  color: #005599;
}
.background-alert {
  position: absolute;
  z-index: 98;
  top: 0;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  opacity: 0;
  filter: alpha(Opacity=0);
}
.bgblue {
  background-color: #ccffff;
}
.bggray {
  background-color: #eaeaea;
}
.bggreen {
  background-color: #ddffdd;
}
.bgred {
  background-color: #ffe7e7;
}
.birth-data {
  font-family: Verdana, sans-serif;
  line-height: 1.7;
}
.blue {
  color: #0000ff;
}
body:focus {
  outline: none !important
  letter-spacing: 0;
}
.bold {
  font-weight: bold;
  color: #333333;
}
.brown {
  color: #990000;
}
.button, .button-2, .button-a, .button-account, .button-addsettings, .button-alert, .button-apply, .button-auto,
.button-close, .button-db, .button-help, .button-history, .button-indata, .button-left, .button-login, .button-middle,
.button-menu, .button-new, .button-next, .button-ok, .button-range, .button-right, .button-sample, .button-settings,
.button-settings-2, .button-size, .button-submit, .styled-select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0 0 1px 0;
  font-family: Verdana, sans-serif;
  font-size: inherit;
  border: outset 1px #d7d7d7;
  cursor: pointer;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#eeeeee), to(#d7d7d7));
  background: -moz-linear-gradient(top,  #eeeeee,  #d7d7d7);
  background: -o-linear-gradient(top,  #eeeeee,  #d7d7d7);
  background: -ms-linear-gradient(top,  #eeeeee,  #d7d7d7);
}
.button:disabled, .button:hover, .button-2:disabled, .button-2:hover, .button-a:hover, .button-account:hover,
.button-addsettings:hover, .button-alert:hover, .button-apply:hover, .button-auto:hover, .button-close:hover,
.button-db:hover, .button-help:hover, .button-history:hover, .button-indata:hover, .button-left:hover,
.button-login:hover, .button-middle:hover, .button-menu:disabled, .button-menu:hover, .button-new:hover,
.button-next:hover, .button-ok:disabled, .button-ok:hover, .button-range:hover, .button-right:hover,
.button-range:disabled, .button-sample:hover, .button-settings:hover, .button-settings-2:hover, .button-size:disabled,
.button-size:hover, .button-submit:hover, .styled-select:hover {
  border-color: #dddddd;
  border-bottom: solid 1px #cccccc;
  background: -webkit-gradient(linear, 0 0, 0 50%, from(#e7e7e7), to(#dadada));
  background: -moz-linear-gradient(top,  #e7e7e7,  #dadada);
  background: -o-linear-gradient(top,  #e7e7e7,  #dadada);
  background: -ms-linear-gradient(top,  #e7e7e7,  #dadada);
}
.button:disabled, .button-2:disabled, .button-addsettings:disabled, .button-menu:disabled, .button-range:disabled,
.button-size:disabled  {
  cursor: default;
}
.button-addsettings {
  width: 100%;
}
.color {
  color: #bb0077;
}
.courier {
  font-family: "Andale Mono", "Courier New", monospace;
}
.coefficient, .day, .exactitude, .font-size, .hours, .horary-system, .house-system, .language, .languages, .location,
.menu, .month, .timeregions, .time-type, .widget-languages, .year {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0 0 1px 2px;
  font-family: Verdana, sans-serif;
  font-size: inherit;
  line-height: 1.3;
  background: url(../images/select.gif) no-repeat right #ffffff;
  border: solid 1px #aaaaaa;
}
.div-alert {
  position: absolute;
  z-index: 99;
  margin: 2px 4px 2px 2px;
  font-family: Verdana, sans-serif;
  text-align: center;
  background-color: #fffff7;
  border: outset 1px #ffaaaa;
  border-radius: 10px;
}
.div-languages {
  display: inline-block;
  position: absolute;
  text-align: right;
  font-family: Verdana, sans-serif;
}
.div-set-appSize {
  display: inline-block;
  position: absolute;
  top: 4px;
  left: 10px;
}
.georgia {
  font-family: Georgia, serif;
}
.gray {
  color: #777777;
}
.green {
  color: #008800;
}
.header-ksa {
  margin: 0 0 4px 0;
  font-family: Georgia, serif;
  font-size: 30px;
  font-style: italic;
  font-weight: bold;
  color: #ffffff;
  letter-spacing: 2px;
  text-shadow: -1px -1px 2px #333333;
  text-shadow: 1px 1px 2px #333333;
  white-space: nowrap;
}
.header-username {
  font-family: Georgia, serif;
}
.hr {
  width: 100%;
  height: 1px;
  background-color: #bbbbbb;
}
.iframe-initial-data {
  margin: 2px 0;
  border: none;
}
.image-info {
  cursor: pointer;
  border: none;
}
input:focus {
  outline: none !important
}
.login {
  font-family: Verdana, sans-serif;
  border: solid 1px #aaaaaa;
}
.more {
  color: #0000dd;
  cursor: pointer;
}
.person {
  display: inline-block;
  padding: 8px 0 7px 0;
  margin: 0;
  font-family: Georgia, serif;
  font-size: inherit;
  line-height: 0;
  cursor: pointer;
}
.person:hover {
  text-decoration: underline;
}
.person-partner {
  display: inline-block;
  padding: 0 0 2px 0;
  font-family: Georgia, serif;
  line-height: 0;
  cursor: pointer;
}
.person-partner:hover {
  text-decoration: underline;
}
.person-times:hover {
  text-decoration: underline;
}
.red {
  color: #ff0000;
}
select::-ms-expand {
  display: none;
}
select:focus {
  outline: none !important
}
.send-mail {
  position: absolute;
  text-align: left;
  top: 5px;
  text-decoration: none;
}
.send-mail[title-text], .voc-title[title-text] {
  position: absolute;
  text-decoration: none;
}
.send-mail[title-text]:after, .voc-title[title-text]:after {
  position: absolute;
  z-index: 10;
  padding: 5px 10px 8px 8px;
  left: -9999px;
  top: 100%;
  color :#ffffff;
  background: #5577aa;
  opacity: 0;
  -webkit-transition: 0 linear opacity;
  transition: 0 linear opacity;
  content: attr(title-text);
  font-family: Arial, sans-serif;
  font-size: inherit;
  text-decoration: none;
}
.send-mail[title-text]:hover:after, .voc-title[title-text]:hover:after {
  left: 30px;
  opacity: 1;
  text-decoration: none;
}
.span-language {
  font-family: Verdana, sans-serif;
  color: #0000ff;
  cursor: pointer;
}
.table-addsettings-1 {
  background-color: #ffffff;
  border: 1px solid #999999;
  font-family: Verdana, sans-serif;
  font-size: inherit;
  color: #000000;
}
.table-addsettings-3 {
  background-color: #ffffff;
  border: 1px solid #999999;
  font-family: Verdana, sans-serif;
  font-size: inherit;
  color: #000000;
}
.td-indata {
  padding: 0 3px 2px 0;
  text-align: left;
}
.text-header {
  padding: 1px 0;
  font-family: Verdana, sans-serif;
  font-size: inherit;
  color: #990000;
  text-align: center;
  background-color: #f3f3f3;
}
textarea:focus {
  outline: none !important
}
.underline{
  text-decoration-line: underline;
  text-underline-offset: 4px;
}
.voc-title[title-text]:after {
  padding: 0 4px 2px 4px;
  font-family: Verdana, sans-serif;
  color :#000000;
  white-space: nowrap;
  background: #ffffdd;
  border: solid #aaaaaa 1px;
}
.voc-title[title-text]:hover:after {
  left: 55px;
}
@-moz-document url-prefix() {
  .coefficient, .day, .exactitude, .hours, .house-system, .languages, .location, .menu, .month, .timeregions, .year {
    padding: 0;
  }
}
